/* CSS Document */

/* all reset
---------------------------------------------*/
@import url(/css/prettify.css);
@import url(/css/2008/reset.css);
@import url(/css/2008/common.css);



/*link-color
----------------------------------------------*/
body{
background-repeat:repeat;
background-color:#EFEFEF;}

a,
a:link{
color:#000;
text-decoration:underline;
}

a:visited{
color:#999999;
}

a:hover{
text-decoration:none;
}


div#pickup a,
div#pickup a:link{
color:#CDE600;
}

div#pickup a:visited{}

div#pickup a:hover{}

div#news a{}


/* images
---------------------*/
#wrap #bg{
	background-image:url(/image/2008/bg.gif);
}

#header h1,
#header h1 a{
background-image:url(/image/2008/logo.gif);
}

#header ul li a{
background-image:url(/image/2008/menu.gif);
}

#header ul.rss li#rss a{
background-image:url(/image/2008/icn_rss.gif);
}

#header ul.rss li#atom a{
background-image:url(/image/2008/icn_atom.gif);
}

#header ul.rss li#contact a{
background-image:url(/image/2008/icn_contact.gif);
}

div.section div.title ul.number li.total{
background-image:url(/image/2008/tit_total.gif);}

/*class
----------------------------------------------*/
h2.pickup{
background-image:url(/image/2008/tit_pickup.gif);}
h2.news{
background-image:url(/image/2008/tit_news.gif);}
h2.service{
background-image:url(/image/2008/tit_service.gif);}
h2.about{
background-image:url(/image/2008/tit_bm1.gif);}
h2.labs{
background-image:url(/image/2008/tit_labs.gif);}
h2.contact{
background-image:url(/image/2008/tit_contact.gif);}
h2.category a{
background-image:url(/image/2008/tit_servicecategory.gif);}
h2.member{
background-image:url(/image/2008/tit_member.gif);}

h2.project2007{
background-image:url(/image/2008/tit_2007.gif);}

h2.recruit{
background-image:url(/image/2008/tit_recruit.gif);}

div.box h3 a,
div.detailbox ul.serviceUrl li a{
background-image:url(/image/2008/icn_arw.gif);
}

div.box h3 a:hover,
div.detailbox ul.serviceUrl li a:hover{
background-image:url(/image/2008/icn_arrow_o.gif);}


div.category ul li{
background-image:url(/image/2008/category_bg.gif);}


ul#allnews li a{
background-image:url(/image/2008/link_allnews.gif);
}

ul#allservice li a{
background-image:url(/image/2008/link_allservice.gif);
}

ul#allservice2007 li a{
background-image:url(/image/2008/link_allservice2007.gif);
}

ul#allservice2007Long li a{
background-image:url(/image/2008/link_allservice2007_long.gif);
}


#footmenu li a,
#footmenu{
background-image:url(/image/2008/tit_footmenu.gif);
}

#foot{
background-image:url(/image/2008/kayacservice_bg.gif);}
